エラー メッセージ: "Canon Easy-WebPrint EX は Internet Explorer との互換性がない"

重要: このサポート技術情報 (以下「KB」) は、翻訳者による翻訳の代わりに、マイクロソフト機械翻訳システムによって翻訳されたものです。マイクロソフトは、お客様に、マイクロソフトが提供している全ての KB を日本語でご利用いただけるように、翻訳者による翻訳 KB に加え機械翻訳 KB も提供しています。しかしながら、機械翻訳の品質は翻訳者による翻訳ほど十分ではありません。誤訳や、文法、言葉使い、その他、たとえば日本語を母国語としない方が日本語を話すときに間違えるようなミスを含んでいる可能性があります。マイクロソフトは、機械翻訳の品質、及び KB の内容の誤訳やお客様が KB を利用されたことによって生じた直接または間接的な問題や損害については、いかなる責任も負わないものとします。マイクロソフトは、機械翻訳システムの改善を継続的に行っています。

英語版 KB:2518296
現象
たとえば、次のような状況を想定します。
  • Internet Explorer 9 以降がお使いの PC にインストールされている
  • Canon Easy-WebPrint EX がお使いの PC にインストールされている
Windows Internet Explorer を起動すると、次のエラー メッセージが表示されます。

Canon Easy-WebPrint EX は Internet Explorer との互換性がないため、一時的に無効です。

原因
Canon Easy-WebPrint EX プラグインは Internet Explorer のアドインです。Easy WebPrint EX プラグイン theCanon の現在のバージョンでは、PC にインストールされている Internet Explorer のバージョンと互換性があります。


解決方法
この問題を解決するには、Canon の Web サイトに移動し、Canon Easy-WebPrint EX プラグインの最新バージョンを検索してダウンロードします。

注: Internet Explorer 10 のアドオンとツールバーは、デスクトップ用の Internet Explorer のみで動作します。


警告: この記事は自動翻訳されています

Eigenschappen

Artikel-id: 2518296 - Laatst bijgewerkt: 04/08/2016 07:39:00 - Revisie: 28.0

Windows Internet Explorer 10, Windows Internet Explorer 9

  • kbsurveytest kberrmsg kbprb kbcip kbvideocontent kbsmbportal kbmt KB2518296 KbMtja
Feedback